@charset "UTF-8";
body{
 background-image:none;
 }
.wrapper{
 width:98%;
 }
.forwide{
 display:none;
 }
.forpc{
 display:none;
 }
iframe.youtube{
 min-height:315px;
 min-width:560px;
 }
table{
 margin:15px;
 }
th,tr{
 padding:10px;
 }
#headerbox_sp{
 display:none;
 position:absolute;
 right:0;
 width:320px;
 z-index:1000;
 }
#menubox_global li.list{
 width:16%;
 }
#menubox_global li.list a{
 height:66px;
 }
#menubox_global li#global_home,#menubox_global li#global_home a{
 height:66px;
 width:66px;
 }
#menu_othersite ul{
 margin:10px auto;
 }
#menu_othersite li{
 width:33%;
 text-align:center;
 }
#menu_othersite li a img{
 width:98%;
 max-width:165px;
 }
#box_pickup .boxsub {
 padding:5px 0;
 }
#box_pickup ul{
 margin:0 0 0 1%;
 }
#box_pickup li{
 width:32%;
 }
#box_pickup li img{
  width: 100%;
  height: auto;
}
#box_topics .topicscontentsbox .contentsbox li,#box_students .topicscontentsbox .contentsbox li{
 width:47%;
 }
#box_events .eventscontentsbox .contentsbox li {
 width:47%;
 }
#box_topics .topicsnavi, #box_events .eventsnavi,#box_students .topicsnavi {
 width:99%;
 }

#box_featured .topicsheader h1{
 width:100%;
}

#box_featured .link_carousel{
 width:90%;
 }
#box_address .wrapper {
 overflow:hidden;
 background-position:left center;
 }
#box_address ul,#box_restricted ul{
 float:right;
 overflow:hidden;
 width:74%;
 }
#box_address li,#box_restricted li{
 float:left;
 width:49%;
 }
#box_address li{
 max-width:225px;
 }
#box_restricted li{
 max-width:280px;
 }
#box_restricted a{
 max-width:225px;
 }
#box_folders{
 margin-right:-5px;
 }
.box_folder{
 width:49%;
 }
.box_folder p.eyecatch{
 text-align:center;
 width:98%;
 margin:0 1%;
 }
.box_folder p.eyecatch img{
 width:98%;
 margin:0 1%;
 }
.box_folder li{
 width:45%;
 margin-left:5px;
 }
#box_h1 img{
  max-width: 98%;
  height: auto;
 }
#box_h1 span.txt{
 font-size:30px;
 }
#box_h1 span.entxt{
 font-size:16px;
 }

#box_maincolumn{
 width:70%;
 }
nav#side{
 width:30%;
 }
#box_sidecolumn{
 font-size:14px;
 }
#box_maincolumn h1,#box_article h1{
 font-size:20px;
 letter-spacing:2px;
 padding:15px 0;
 margin:0 0 15px 0;
 }
#box_maincolumn h2{
 font-size:20px;
 letter-spacing:2px;
 padding:13px 0 13px 50px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h3{
 font-size:18px;
 letter-spacing:2px;
 padding:11px 0 11px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h4{
 font-size:16px;
 letter-spacing:2px;
 padding:9px 0 9px 25px;
 margin:25px 0 15px 0;
 }
#box_maincolumn h5{
 font-size:14px;
 padding:7px 0;
 margin:25px 0 15px 0;
 }
#box_maincolumn ul li{
 padding:7px 0 7px 25px;
 }

/*ҏ*/
.researchers #box_maincolumn h1{
 font-size:24px;
 padding:0;;
 margin-bottom:5px;
 }
.researchers #box_maincolumn h2{
 margin-top:5px;
 padding:0;
 font-size:16px;
 }
#box_researcherindex th,#box_researcherindex td{
 padding:15px 20px;
 }

#box_sidecolumn h3{
 font-size:14px;
 }
#box_sidecolumn a.label{
 float:left;
 width:160px;
 }
#box_sidecolumn a.switch{
 float:right;
 width:15px;
 }
#box_researcherindex form input[type="text"]{
 max-width:80%;
 }